Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<user> |

`<user>` is defined in the Main RXML parser module. Prints information about the specified user. By default, the full name of the user and her e-mail address will be printed, with a mailto link and link to the home page of that user. The `<user>` tag requires an Authentification module to work.

Attributes |
name, realname, email, link, nolink,

Attributes

`name`
  The login name of the user.

`realname`
  Only print the full name of the user, with no link.

`email`
  Only print the e-mail address of the user, with no link.

`link`
  Include links. Only meaningful together with the `realname` or `email` attribute.

`nolink`
  Don't include the links.

Example

source code

    <user name=wing realname>

result |

</dump_if not cookie=rxml-help>